# OSX leaves these everywhere on SMB shares
._*

# Eclipse files
.classpath
.project
.settings/**

# Emacs save files
*~

# Vim-related files
[._]*.s[a-w][a-z]
[._]s[a-w][a-z]
*.un~
Session.vim
.netrwhist

# Go test binaries
*.test

/.pc/
/_build/
